label[data-v-0c15cc65] {
  line-height: 1.25;
}
label input[type=radio][data-v-0c15cc65] {
  display: none;
}
label input[type=radio] + span[data-v-0c15cc65] {
  position: relative;
  display: inline-block;
  padding-left: 25px;
}
label input[type=radio]:disabled + span[data-v-0c15cc65] {
  opacity: 0.5;
}
label input[type=radio] + span[data-v-0c15cc65]::before {
  position: absolute;
  content: "";
  display: block;
  width: 18px;
  height: 18px;
  border-radius: 50%;
  background: #fff;
  border: 1px solid #ddd;
  left: 0;
  top: 0;
}
label input[type=radio] + span[data-v-0c15cc65]::after {
  position: absolute;
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #3acccc;
  left: 4px;
  top: 4px;
  opacity: 0;
  transition: 0.3s;
}
label input[type=radio]:checked + span[data-v-0c15cc65]::after {
  opacity: 1;
}
label[data-v-0c15cc65]:not(:first-of-type) {
  margin: 0 0 0 10px;
}
.flex-column label[data-v-0c15cc65] {
  margin: 0;
}
.flex-column label[data-v-0c15cc65]:nth-of-type(2) {
  margin-top: 10px;
}
